@charset "UTF-8";

.lastedited {
    font-style: italic;
    padding-top: 1em;
    color: #3e3e3e;
    font-size: 11px;
}

.lastedited a {
    color: #3e3e3e;
}

.postbit_reputation {
    clear: both;
    display: block;
    font-size: 0;
    padding-left: 2px;
}

img.repimg {
    display: inline;
    margin-left: -2px;
}

.quickedit {
    border-top: 1px solid #6B91AB;
}

.signature {
    padding-top: 1em;
    border-top: 1px solid #252525;
    margin-top: 2em;
}

.postbit, .postbitlegacy, .eventbit {
    float: left;
    clear: both;
    color: #ffffff;
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 10px;
    border: 1px solid #151515;
}

.postbit object {
    clear: both;
}

.postbit .postdetails {
    width: 100%;
    display: block;
    float: left;
}

.postrow {
    overflow: auto;
}

.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead {
    float: left;
    clear: both;
    color: #ffffff;
    width: 100%;
    display: block;
    padding: 4px 0;
    margin: -1px -1px 0;
    border-top-left-radius: 5px;
    border: 1px solid #151515;
    border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    font: normal 12px 'Open Sans', Arial, Tahoma, Calibri, Verdana, Geneva, sans-serif;
    background: #243434 url(http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png) repeat-x;
    _background-image: none;
}

.postbit .posthead .postdate, .postbitlegacy .posthead .postdate {
    display: block;
    float: left;
    clear: right;
    width: 49%;
    margin-left: 10px;
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    padding-left: 15px;
}

.postbit .posthead .postdate.old, .postbitlegacy .posthead .postdate.old {
    background: transparent url(http://withthewill.net/images/wtwstyle/statusicon/post_old.png) no-repeat center left;
}

.postbit .posthead .postdate.new, .postbitlegacy .posthead .postdate.new {
    background: transparent url(http://withthewill.net/images/wtwstyle/statusicon/post_new.png) no-repeat center left;
}

.postbit .postdate .time {
    color: #ffffff;
    margin-left: 10px;
}

.postbithead .postdate .time {
    color: #ffffff;
}

.postbit .userinfo .contact, .postbit .userinfo_noavatar .contact {
    position: relative;
    float: left;
    clear: right;
    width: 50%;
    display: block;
}

.postbit .postuseravatarlink {
    display: block;
    text-align: center;
    position: relative;
    top: 0;
    margin-left: 15px;
    float: left;
    clear: right;
}

.postbit .postuseravatarlink img {
}

.postbit .nodecontrols .postimod {
    top: 0;
    position: relative;
    margin-left: 10px;
}

.postbit .userinfo, .postbit .userinfo_noavatar {
    background: #f2f6f8 none ;
    _background-image: none;
    clear: both;
    height: auto !important;
    border-bottom: 1px solid #e9e9e9;
    padding: 0.5em 0;
    width: 100%;
    float: left;
}

.postbit .userinfo .contact, .userinfo .userinfo_extra, .postbit .userinfo_noavatar .contact {
    display: inline-block;
    height: auto !important;
}

.postbit .username_container {
    float: left;
    clear: right;
    display: block;
    margin-left: 10px;
}

.postbit .userinfo .username_container .memberaction, .postbit .userinfo_noavatar .username_container .memberaction {
    display: inline;
}

.postbit .postdetails_noavatar .posthead, .postbit .postdetails_noavatar .userinfo .contact {
    margin-left: 0;
}

.postbit .userinfo .username, .postbit .userinfo_noavatar .username {
    font-size: 13px;
    font-weight: bold;
}

.postbit .userinfo_noavatar .imlinks img {
    display: inline;
}

.postbit .userinfo .username.guest, .postbit .userinfo_noavatar .username.guest {
    font-weight: normal;
}

.postbit .userinfo_noavatar .usertitle, .postbit .userinfo .usertitle, .postbit .userinfo_noavatar .rank, .postbit .userinfo .rank {
    font-size: 11px;
    font-weight: bold;
    display: block;
    clear: both;
}

.postbit .userinfo .userinfo_extra, .postbit .userinfo_noavatar .userinfo_extra {
    text-align: right;
    width: 300px;
    float: right;
    font-size: 11px;
}

.postbit .userinfo .userinfo_extra dl, .postbit .userinfo_noavatar .userinfo_extra dl {
    margin-right: 10px;
    float: right;
    width: 150px;
}

.postbit .userinfo_extra dl dt {
    float: left;
    display: block;
    margin-right: 5px;
}

.postbit .userinfo_extra dl dt:after {
    content: ":";
}

.postbit .userinfo_extra dl dt.blank:after {
    content: none;
}

.postbit .userinfo_extra dl dd {
    display: block;
}

.postbit .userinfo .moreinfo, .postbit .userinfo_noavatar .moreinfo {
    float: left;
    display: inline;
}

.postbit .userinfo .popupmenu a.popupctrl, .postbit .userinfo_noavatar .popupmenu a.popupctrl {
    font-size: 12px;
    background: transparent;
    padding: 0;
    display: inline-block;
}

.postbit .userinfo .popupmenu a.popupctrl:hover, .postbit .userinfo_noavatar .popupmenu a.popupctrl:hover {
    color: #417394;
    text-decoration:;
}

.postbit .postbody {
    clear: both;
    color: rgb(255, 255, 255);
    background: #fafafa none;
}

.postrow blockquote ul, .postrow blockquote ol, .postrow blockquote dl {
    margin: 0 40px;
}

.postbit .postrow {
    font-family: Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
}

.postbit .postrow {
    padding: 5px 10px 3em;
    font: 13px Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
}

.postbit hr {
    display: none;
}

.postcontent {
    word-wrap: break-word;
}

.postbit .posttitle {
    display: block;
    padding: 10px;
    font-weight: bold;
    font: bold 14px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    margin: 0;
}

.postbitlegacy hr, .eventbit hr {
    display: none;
}

blockquote.restore hr {
    display: block;
}

.postbitlegacy .postdetails, .eventbit .eventdetails {
    float: left;
    width: 100%;
    background: #383838 none ;
    _background-image: none;
}

.postbitlegacy .posthead .time {
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    color: #ffffff;
}

.postbit .posthead .nodecontrols, .postbitlegacy .posthead .nodecontrols, .eventbit .eventhead .nodecontrols {
    position: absolute;
    color: #ffffff;
    right: 0;
    top: 0;
    width: 50% ;
    padding: 4px 10px 0;
    text-align: right;
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    vertical-align: middle;
}

.postbit .posthead .nodecontrols a, .postbitlegacy .posthead .nodecontrols a, .eventbit .eventhead .nodecontrols a {
    color: #ffffff;
    top: -2px;
    position: relative;
}

.postbitlegacy .posthead .nodecontrols img, .eventbit .eventhead .nodecontrols img {
    position: relative;
    top: 2px;
    padding: 0;
}

.postbitlegacy .posthead .nodecontrols .postimod, .eventbit .eventhead .nodecontrols .postimod {
    top: 0px;
    position: relative;
    margin-left: 5px;
}

.postbitlegacy .postbody, .eventbit .eventdetails .eventbody {
    margin-left: 200px;
    padding-bottom: 1em;
    border-left: 1px solid #151515;
    background: #454545 none;
    _background-image: none;
}

.postbitlegacy .postrow, .eventbit .eventrow, .postbitdeleted .postrow, .postbitignored .postrow {
    padding: 5px 10px 10px;
    font: 13px Verdana, Arial, Tahoma, Calibri, Geneva, sans-serif;
    color: rgb(255, 255, 255);
}

.postbitlegacy .userinfo {
    float: left;
    clear: both;
    width: 180px;
    display: block;
    font-size: 11px;
    position: relative;
    padding: 2px 10px 5px;
    background: #383838 none;
}

.postbitlegacy .userinfo .rank, .postbitlegacy .userinfo .usertitle {
    font-size: 11px;
    display: block;
    clear: both;
}

.postbitlegacy .userinfo .username_container {
    margin-bottom: 8px;
}

.postbitlegacy .userinfo .username_container .memberaction {
    display: inline;
}

.postbitlegacy .userinfo .postuseravatar, .eventbit .userinfo .eventuseravatar {
    display: block;
    margin: 3.3333333333333px auto 0;
    text-align: left;
    width: auto;
    float: left;
    clear: both;
}

.postbitlegacy .userinfo .postuseravatar img, .eventbit .userinfo .eventuseravatar img {
    max-width: 180px;
}

.postbitlegacy .userinfo a.username, .eventbit .userinfo a.username {
    clear: right;
    font-size: 13px;
    font-weight: bold;
    width: auto;
    max-width: 160px;
    word-wrap: break-word;
}

.postbitlegacy .userinfo .guest.username, .eventbit .userinfo .guest.username {
    padding-top: 5px;
    display: block;
    font-size: 13px;
}

.postbitlegacy dl.userinfo_extra, .postbitlegacy dl.user_rep {
    margin: 5px 0;
    display: block;
    float: left;
    width: 180px;
}

.postbitlegacy dl.userinfo_extra dt, .postbitlegacy dl.user_rep dt {
    float: left;
    text-align: left;
    margin-right: 10px;
    margin-left: 0;
    min-width: 60px;
    width: auto !important;
    width: 60px;
}

.postbitlegacy dl.userinfo_extra dt:after, .postbitlegacy dl.user_rep dt:after {
    content: ":";
}

.postbitlegacy dl.user_rep dt.blank:after {
    content: none;
}

.postbitlegacy dl.userinfo_extra dd, .postbitlegacy dl.userinfo_extra dd a, .postbitlegacy dl.user_rep dd {
    padding-bottom: 3px;
}

.postbitlegacy dl.user_rep img {
    margin-top: 10px;
}

.postbitlegacy .imlinks {
    width: 100%;
    float: left;
}

.postbitlegacy .imlinks img {
    display: inline;
}

.postbitlegacy .title, .eventbit .title {
    display: block;
    padding: 10px;
    padding-left: 0;
    font: bold 14px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbit .postfoot, .postbitlegacy .postfoot, .eventbit .eventfoot {
    display: block;
    position: relative;
    right: 0;
    float: left;
    clear: both;
    background: transparent;
    font: bold 11px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    width: 100%;
}

.postbitlegacy .postrow.has_after_content {
    padding-bottom: 4em;
}

.postbitlegacy .after_content {
    position: relative;
    width: 100%;
    clear: both;
}

.postbitlegacy .signature, .postbitlegacy .lastedited {
    margin-top: 1em;
    padding: 1em 10px 0;
}

.postbit .postfoot .textcontrols, .postbitlegacy .postfoot .textcontrols, .eventbit .eventfoot .eventcontrols {
    width: 100%;
    display: block;
    margin-right: 10px;
    padding: 6px 0 4px;
    background: #303030 none;
    _background-image: none;
    border-top: 1px solid #252525;
    font: bold 11px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbitlegacy .postfoot .postcontrols, .postbit .postfoot .postcontrols {
    float: right;
    padding-right: 10px;
    text-align: right;
    width: 50%;
}

.postbitlegacy .postfoot .postlinking, .postbit .postfoot .postlinking {
    padding-left: 10px;
}

.postbitlegacy .postfoot .textcontrols img.inline, .postbit .postfoot .textcontrols img.inline {
    position: absolute;
    top: 2px;
    left: -1px;
    margin-right: 1px;
}

.postbitlegacy .postfoot .textcontrols span.seperator, .postbit .postfoot .textcontrols span.seperator {
    border-right: 1px solid #DADADA;
    display: inline;
    margin: 0 5px;
}

.postbitlegacy .postfoot .textcontrols a, .postbit .postfoot .textcontrols a, .eventbit .eventfoot .eventcontrols a, .postbitlegacy .postfoot .textcontrols span.mobile, .postbit .postfoot .textcontrols span.mobile {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 0;
    padding-left: 23px;
    border: 0px solid #a8a8a8;
    background: #e9e9e9;
    _background-image: none;
    color: #c0c0c0;
    font: bold 11px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    display: inline-block;
    margin-left: 5px;
}

.postbitlegacy .postfoot .textcontrols img.spam, .postbit .postfoot .textcontrols img.spam {
    padding-top: 2px;
}

.postbitlegacy .postfoot .textcontrols img.moderated, .postbit .postfoot .textcontrols img.moderated, .postbitlegacy .postfoot .textcontrols img.spam, .postbit .postfoot .textcontrols img.spam, .postbitlegacy .postfoot .textcontrols img.deleted_nolink, .postbit .postfoot .textcontrols img.deleted_nolink {
    padding-top: 2px;
}

.postbitlegacy .postfoot .textcontrols a.editpost, .postbit .postfoot .textcontrols a.editpost, .eventbit .eventfoot .textcontrols a.editevent {
    background: url(http://withthewill.net/images/wtwstyle/buttons/edit_40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.editpost:hover, .postbit .postfoot .textcontrols a.editpost:hover, .eventbit .eventfoot .textcontrols a.editevent:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/edit_40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.quickreply, .postbit .postfoot .textcontrols a.quickreply, .postbitlegacy .postfoot .textcontrols a.forwardpost, .postbit .postfoot .textcontrols a.forwardpost {
    background: url(http://withthewill.net/images/wtwstyle/buttons/reply_40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.quickreply:hover, .postbit .postfoot .textcontrols a.quickreply:hover, .postbitlegacy .postfoot .textcontrols a.forwardpost:hover, .postbit .postfoot .textcontrols a.forwardpost:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/reply_40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.newreply, .postbit .postfoot .textcontrols a.newreply {
    background: url(http://withthewill.net/images/wtwstyle/buttons/quote_40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.newreply:hover, .postbit .postfoot .textcontrols a.newreply:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/quote_40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.multiquote, .postbit .postfoot .textcontrols a.multiquote {
    background: url(http://withthewill.net/images/wtwstyle/buttons/multiquote-back_40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    padding-bottom: 1px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.multiquote:hover, .postbit .postfoot .textcontrols a.multiquote:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/multiquote_40b-hover.png) no-repeat left;
}

.postbitlegacy .postfoot .textcontrols a.promotecms, .postbit .postfoot .textcontrols a.promotecms {
    background: url(http://withthewill.net/images/wtwstyle/cms/promote_small.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.promotecms:hover, .postbit .postfoot .textcontrols a.promotecms:hover {
    background: url(http://withthewill.net/images/wtwstyle/cms/promote_small-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.infraction, .postbit .postfoot .textcontrols a.infraction {
    background: url(http://withthewill.net/images/wtwstyle/buttons/add-infraction_sm.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.infraction:hover, .postbit .postfoot .textcontrols a.infraction:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/add-infraction_sm-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.report, .postbit .postfoot .textcontrols a.report {
    background: url(http://withthewill.net/images/wtwstyle/buttons/report-40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.report:hover, .postbit .postfoot .textcontrols a.report:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/report-40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.blog, .postbit .postfoot .textcontrols a.blog {
    background: url(http://withthewill.net/images/wtwstyle/misc/blog/blogpost_40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.blog:hover, .postbit .postfoot .textcontrols a.blog:hover {
    background: url(http://withthewill.net/images/wtwstyle/misc/blog/blogpost_40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.reputation, .postbit .postfoot .textcontrols a.reputation {
    background: url(http://withthewill.net/images/wtwstyle/buttons/reputation-40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.reputation:hover, .postbit .postfoot .textcontrols a.reputation:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/reputation-40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.ip, .postbit .postfoot .textcontrols a.ip {
    background: url(http://withthewill.net/images/wtwstyle/buttons/ip-40b.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.ip:hover, .postbit .postfoot .textcontrols a.ip:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/ip-40b-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.redcard, .postbit .postfoot .textcontrols a.redcard {
    background: url(http://withthewill.net/images/wtwstyle/buttons/red-card_sm.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.redcard:hover, .postbit .postfoot .textcontrols a.redcard:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/red-card_sm-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.yellowcard, .postbit .postfoot .textcontrols a.yellowcard {
    background: url(http://withthewill.net/images/wtwstyle/buttons/yellow-card_sm.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.yellowcard:hover, .postbit .postfoot .textcontrols a.yellowcard:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/yellow-card_sm-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a.deleted, .postbit .postfoot .textcontrols a.deleted {
    background: url(http://withthewill.net/images/wtwstyle/buttons/deleted_sm.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.deleted:hover, .postbit .postfoot .textcontrols a.deleted:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/deleted_sm-hover.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px;
}

.postbitlegacy .postfoot .textcontrols a:hover, .postbit .postfoot .textcontrols a:hover {
    color: #ffffff;
    background: ;
    _background-image: none;
}

.postbitlegacy .postfoot .textcontrols a.highlight, .postbit .postfoot .textcontrols a.highlight {
    background-color:;
}

.postbitlegacy .postfoot .textcontrols a img, .postbit .postfoot .textcontrols a img {
    position: absolute;
    top: 2px;
    left: 3px;
}

.postbitlegacy .postfoot .textcontrols a:hover img, .postbit .postfoot .textcontrols a:hover img {
    top: 2px;
}

.postbitlegacy .postfoot .textcontrols .mobile.mobile_android, .postbit .postfoot .textcontrols .mobile.mobile_android, .postbitlegacy .postfoot .textcontrols .mobile.mobile_iphone, .postbit .postfoot .textcontrols .mobile.mobile_iphone, .postbitlegacy .postfoot .textcontrols .mobile.mobile_facebook, .postbit .postfoot .textcontrols .mobile.mobile_facebook {
    background: url(http://withthewill.net/images/wtwstyle/buttons/android_icon.png) no-repeat left;
    padding: 0px 0px 0px 0px;
    padding-left: 20px;
    border: 0px solid #a8a8a8;
}

.postbitlegacy .postfoot .textcontrols a.mobile_android:hover, .postbit .postfoot .textcontrols a.mobile_android:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/android_icon-hover.png) no-repeat left;
}

.postbitlegacy .postfoot .textcontrols .mobile.mobile_iphone, .postbit .postfoot .textcontrols .mobile.mobile_iphone {
    background: url(http://withthewill.net/images/wtwstyle/buttons/iphone_icon.png) no-repeat left;
}

.postbitlegacy .postfoot .textcontrols a.mobile_iphone:hover, .postbit .postfoot .textcontrols a.mobile_iphone:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/iphone_icon-hover.png) no-repeat left;
}

.postbitlegacy .postfoot .textcontrols .mobile.mobile_facebook, .postbit .postfoot .textcontrols .mobile.mobile_facebook {
    background: url(http://withthewill.net/images/wtwstyle/buttons/facebook_icon.png) no-repeat left;
}

.postbitlegacy .postfoot .textcontrols a.mobile_facebook:hover, .postbit .postfoot .textcontrols a.mobile_facebook:hover {
    background: url(http://withthewill.net/images/wtwstyle/buttons/facebook_icon-hover.png) no-repeat left;
}

.postbitdeleted, .postbitignored {
    margin-bottom: 10px;
    display: block;
    width: 100%;
    clear: both;
    position: relative;
    color: #3e3e3e;
    border: 1px solid #e9e9e9;
    float: left;
    background: #f2f6f8 none ;
    _background-image: none;
}

.postbitdeleted hr, .postbitignored hr {
    display: none;
}

.postbitdeleted .posthead, .postbitignored .posthead {
    display: table;
    background: #7192A8 url(http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png) repeat-x;
    _background-image: none;
    border: 1px solid #5A7F97;
    height: 16px;
    padding: 4px 0;
    color: #ffffff;
    width: 100%;
    margin: -1px -1px 0;
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbitdeleted .posthead .date, .postbitignored .posthead .date {
    display: inline-block;
    padding-left: 14px;
    margin-left: 10px;
    color: #ffffff;
    background: transparent url(http://withthewill.net/images/wtwstyle/statusicon/post_old.png) no-repeat center left;
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbitdeleted .posthead .date .time, .postbitignored .date .time {
    color: #ffffff;
    font: normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbitdeleted .posthead .postimod, .postbitignored .posthead .postimod {
    position: absolute;
    right: 10px;
    top: 5px;
}

.postbitdeleted .postbody, .postbitignored .postbody {
    padding: 0;
}

.postbitdeleted .postrow, .postbitignored .postrow {
    padding: 10px;
}

.postbitdeleted .userinfo .memberaction, .postbitignored .userinfo .memberaction {
    display: block;
}

.postbitdeleted .userinfo, .postbitignored .userinfo {
    display: block;
    background: transparent;
    position: relative;
    clear: both;
    padding: 5px 10px;
    border-bottom: 1px solid #e9e9e9;
    word-wrap: break-word;
}

.postbitdeleted .userinfo .username, .postbitignored .userinfo .username {
    display: block;
    float: left;
    clear: right;
    font-size: 13px;
}

.postbitdeleted .userinfo .moreinfo, .postbitignored .userinfo .moreinfo {
    float: left;
    display: block;
    position: relative;
    top: -5px;
}

.postbitdeleted .userinfo .usertitle, .postbitignored .userinfo .usertitle {
    clear: both;
    display: blockwidth:100%;
}

.postbitdeleted .userinfo .popupmenu a.popupctrl:hover, .postbitignored .userinfo .popupmenu a.popupctrl:hover {
    color: #417394;
    text-decoration: underline;
}

.postbitdeleted .title, .postbitignored .title {
    font: bold 14px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbitdeleted .nodecontrols, .postbitignored .nodecontrols {
    padding: 4px 0;
    padding-right: 10px;
    text-align: right;
    background: #e9e9e9 none ;
    _background-image: none;
    font: bold 11px Tahoma, Calibri, Verdana, Geneva, sans-serif;
    height: 16px;
}

.postbitdeleted .nodecontrols .textcontrol, .postbitignored .nodecontrols .textcontrol {
    background: #e9e9e9;
    _background-image: none;
    border: 0px solid #a8a8a8;
    font: bold 11px Tahoma, Calibri, Verdana, Geneva, sans-serif;
}

.postbitdeleted .nodecontrols a.textcontrol:hover, .postbitignored .nodecontrols a.textcontrol:hover {
    background: ;
    _background-image: none;
    border: 0px solid #a8a8a8;
}

.userinfo .popupmenu:hover a.popupctrl {
    background-color: transparent;
}

.userinfo .popupgroup .popupmenu:hover a.popupctrl.active, .userinfo .popupmenu a.popupctrl.active {
    background-color: transparent;
    color: inherit;
}

.postbit .userinfo .popupmenu .popupctrl {
    color: auto;
}

.postbit.imod_highlight .userinfo_noavatar, .postbit.imod_highlight .userinfo, .postbit.imod_highlight .postbody, .postbitlegacy.imod_highlight .postdetails, .postbitlegacy.imod_highlight .userinfo, .postbitlegacy.imod_highlight .postbody, .postbitdeleted.imod_highlight, .postbitignored.imod_highlight {
    background: #FFEB90;
    color: #3e3e3e;
}

.userinfo .popupmenu:hover a.popupctrl {
    background-color: transparent;
}

.userinfo .popupgroup .popupmenu:hover a.popupctrl.active, .userinfo .popupmenu a.popupctrl.active {
    background-color: transparent;
    color: inherit;
}

.postbitlegacy .userinfo .popupmenu .popupctrl {
    color: auto;
}

img.onlinestatus_noavatar {
    position: relative;
    top: 5px;
    left: -56px;
}

img.onlinestatus {
    position: relative;
    top: 5px;
    left: -4px;
}

.postbody img.inlineimg {
    vertical-align: bottom;
}

.postbody .lastedited .reason {
    font-weight: bold;
}

.postbitlegacy .userinfo .userinfo_extra {
    width: 180px;
    float: left;
    font-size: 11px;
}

.hasad {
    display: block;
    margin-right: 300px;
}

.postbit .posttitle, .postbitlegacy .title {
    border-bottom: 1px solid #C8C8C8;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#usercp_content .formcontrols {
    border-bottom: 0px !important;
}

#usercp_content .blockbody .blockrow {
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 1px solid #151515 !important;
}